name = "TelePass"
filename = "TelePass-forge-1.20.1-2.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e3f65be306a591dea4dda343933cdc22e65aa75a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5002726
project-id = 341875
